h2 {
	line-height: 20px;
	background-image: url(../../news/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 240px;
	background-repeat: no-repeat;
}
h3 {
	background-image: url(../../news/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
	margin-bottom: 30px;
}
#h4_2009 {
	background-image: url(../../news/img/h4_title1.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#h4_2010 {
	background-image: url(../../news/img/h4_title2.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#h4_2011 {
	background-image: url(../../news/img/h4_title3.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#h4_2012 {
	background-image: url(../../news/img/h4_title4.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#h4_2005 {
	background-image: url(../../news/img/h4_title5.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}


table {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
th {
	font-weight: normal;
	width: 120px;
	padding-top: 7px;
	padding-bottom: 5px;
	letter-spacing: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
th p {
	float: left;
}

td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.newsicon_news {
	background-image: url(../img/icon_news.jpg);
	height: 11px;
	width: 31px;
	font-size: 8px;
	line-height: 8px;
	text-indent: -999999px;
	display: block;
	margin-right: 5px;
	margin-top: 5px;
}
.newsicon_seminar {
	background-image: url(../img/icon_seminar.jpg);
	height: 11px;
	width: 31px;
	font-size: 8px;
	line-height: 8px;
	text-indent: -999999px;
	display: block;
	margin-right: 5px;
	margin-top: 5px;
}
